dim2census.h File Reference

Deals with forming a census of all 2-manifold triangulations of a given size. More...

`#include "regina-core.h"`
`#include "census/dim2edgepairing.h"`
`#include "utilities/nbooleans.h"`

## Classes

class | regina::Dim2Census
| A utility class used to search for triangulations across one or more 2-manifold census databases. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with forming a census of all 2-manifold triangulations of a given size.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).